﻿/*********** news ***************/
.news
{
	height:110px;
	font-size:1.2em;
}

.news-image
{
	width: 123px;
	height:80px;
	float:left;
	margin-right:10px;
	margin-top:7px;
	padding:2px;
	border:1px solid #939393;
}

.news-image:hover
{
	border:1px solid #fff;
}
	
.news-content
{
	padding-top:5px;
	margin-right:5px;
	color:#fff;
}

.news-content a.news-link
{
	color:#fff;
	font-weight:bold;
	text-decoration:none;	
}

.news-content a.news-link:hover { text-decoration:underline; }

#news-open
{
	font-size:1.2em;
}

.news-open-image
{
	width: 123px;
	height:80px;
	float:left;
	margin-right:10px;
	margin-top:7px;
	padding:2px;
	border:1px solid #939393;
}

.news-open-title { font-size:1.4em; font-weight:bold; }

a.back-btn { font-weight:bold; padding:2px 0; color:#fff; }

.prim-news-image { margin-bottom: 15px; background-color: #000000; }

.prim-news-image a { display: block; }

.prim-news-image a img { border: none; }

/* end news*/

/* login panel */

#new-user
{
	margin-bottom:2.6em;	
}

#new-user p { color:#fff; font-size:1.4em; margin-bottom:1.6em; font-weight:bold; }

a.new-user-btn
{
	display:block;
	background:transparent url(../../images/site/primary_new/new-user-combined.png) 0 0 no-repeat;
	width:206px;
	height:60px;
	text-decoration:none;
	margin:0 auto;
}

a.new-user-btn:hover
{
	background:transparent url(../../images/site/primary_new/new-user-combined.png) 0 -60px no-repeat;
}

a.new-user-btn:active
{
	background:transparent url(../../images/site/primary_new/new-user-combined.png) 0 -120px no-repeat;
}

.asp-validator
{
	color: white;
	font-size:1.2em;
}

.account-links 
{
	color:#fff; font-size:1.2em; margin:1em 0;
}
.account-links a { color:#fff; }

a.new-user-btn span { visibility:hidden; }

.login-box
{
	background:transparent url(../../images/site/primary_new/login-main.png) left top no-repeat;
	padding:20px;
	min-height:150px;
}

.login-bottom
{
	background:transparent url(../../images/site/primary_new/login-bottom.png) left top no-repeat;	
	height:23px;	
}

.login-title
{
	font-size:2.6em;	
	display:block;
	margin-bottom:0.4em;
	color:#ef6d19;
	padding:5px 0;	
	font-family:Georgia, Helvetica, Arial, Sans-Serif;
}

.login-body
{
	margin-left:25px;
}

.login-item, .login-checkbox label
{
	font-size:1.4em;
	color:#fff;	
	margin-bottom:5px;
}

a.login-btn
{
	display:inline-block;
	background:transparent url(../../images/site/secondary_new/login-btn_combined.png) left top no-repeat;
	width:87px;
	height:36px;
	text-decoration:none;
	margin-right:8px;
}

a.login-btn:hover
{
	background:transparent url(../../images/site/secondary_new/login-btn_combined.png) 0 -37px no-repeat;
}

a.login-btn:active
{
	background:transparent url(../../images/site/secondary_new/login-btn_combined.png) 0 -75px no-repeat;
}

a.login-btn span { visibility:hidden; }

a.register-btn
{
	display:inline-block;
	background:transparent url(../../images/site/primary_new/register-btn.png) left top no-repeat;
	width:87px;
	height:36px;
	text-decoration:none;
}

a.register-btn span { visibility:hidden; }

#login-footer
{		
	padding:30px 20px;
	color:#fff;
	font-size:1.2em;
}

.login-footer-title
{
	display:block;	
	padding: 5px 10px;
	font-size:1.6em;
	font-family:Georgia, Helvetica, Arial, Sans-Serif;
	
}

.demo-btn 
{
	display:block;
	background:transparent url(../../images/site/common/video_combined.png) left top no-repeat;
	width:81px;
	height:56px;
	text-decoration:none;
	border:none;
	margin:0 auto;
}

.demo-btn:hover
{
	background:transparent url(../../images/site/common/video_combined.png) 0 -56px no-repeat;
}

.demo-btn:active
{
	background:transparent url(../../images/site/common/video_combined.png) 0 -114px no-repeat;
}

.demo-btn span { visibility:hidden;	}

#demo-box { width:130px; float:left; padding-right:10px; background:transparent url(../../images/site/common/separator.png) right center no-repeat; }
#demo-box p { padding: 0 10px; }
#demo-box a { color:#fff; }

#info-box  { width:130px; float:left; padding-left:10px;}
#info-box p { padding:0 10px; }
#info-box a { color:#fff; }

.info-btn 
{
	display:block;
	background:transparent url(../../images/site/common/info_combined.png) left top no-repeat;
	width:92px;
	height:57px;
	text-decoration:none;
	border:none;
	margin-left:10px;
	
}

.info-btn:hover
{
	background:transparent url(../../images/site/common/info_combined.png) 0 -57px no-repeat;
}

.info-btn:active
{
	background:transparent url(../../images/site/common/info_combined.png) 0 -113px no-repeat;
}

.info-btn span { display:none; }

/* end login panel */

.favourites {
   height:100px;
	margin-left:5px;
	margin-right:5px;
	margin-top:15px;
}

#book-selector
{
	margin:10px 0 0;
	background:transparent url(../../images/site/common/book-selector-main.png) left top no-repeat;
	padding:45px 30px 10px 30px;
	min-height:100px;
	
}

#book-selector-bottom
{
	background:transparent url(../../images/site/common/book-selector-bottom.png) left top no-repeat;
	padding:0 30px 0 30px;
	height:81px;
	margin:0 0 30px;	
}

.selector-dropdown
{
	margin-bottom:1.4em;
	clear:both;	
}

.selector-dropdown label
{
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	float:left;
	width:100px;
	text-align:right;
	margin-right:20px;	
}

#login-buttons
{
	margin:8px 0 2px 0;
}

a.book-selector-open-btn {
	margin-left: 120px;
}

a.book-selector-generic-btn {
	display: inline-block;
	margin-right: 12px;
}

a.book-selector-generic-btn:before {
	display: table;
	content: " ";
}

a.book-selector-generic-btn:after {
	display: table;
	content: " ";
	clear: both;
}

a.book-selector-generic-btn span.c {
	display: inline-block;
	float: left;
	width: auto;
	height:30px;
	background:transparent url(../../images/site/common/buttons/btn-bg.png) 0 0 repeat-x;
	text-transform: lowercase;
	text-shadow: 1px 1px 1px #8c8c8c;
	padding: 8px 8px 0 8px;
	color: #fff;
}

a.book-selector-generic-btn:hover span.c
{
	background:transparent url(../../images/site/common/buttons/btn-bg.png) 0 -38px repeat-x;
}

a.book-selector-generic-btn:active span.c
{
	background:transparent url(../../images/site/common/buttons/btn-bg.png) 0 -76px repeat-x;
}

a.book-selector-generic-btn span.l {
	display: inline-block;
	float: left;
	background:transparent url(../../images/site/common/buttons/btn-left.png) 0 0 no-repeat;
	width: 13px;
	height:38px;
}

a.book-selector-generic-btn:hover span.l
{
	background:transparent url(../../images/site/common/buttons/btn-left.png) 0 -38px no-repeat;
}

a.book-selector-generic-btn:active span.l
{
	background:transparent url(../../images/site/common/buttons/btn-left.png) 0 -76px no-repeat;
}

a.book-selector-generic-btn span.r {
	display: inline-block;
	float: left;
	background:transparent url(../../images/site/common/buttons/btn-right.png) 0 0 no-repeat;
	width: 13px;
	height:38px;
}

a.book-selector-generic-btn:hover span.r
{
	background:transparent url(../../images/site/common/buttons/btn-right.png) 0 -38px no-repeat;
}

a.book-selector-generic-btn:active span.r
{
	background:transparent url(../../images/site/common/buttons/btn-right.png) 0 -76px no-repeat;
}

#grey-home-box
{	
	color: #8c8c8c;
	font-size: 1.2em;
	margin-left: 8px;
	margin-right: 40px;
	border: solid 6px #E0E0E0;
	background-color: #D5D3D4;
	width: 500px;
}

.grey-box-inner
{
	padding: 30px 40px 0 40px;
	width: 420px;
}

/*#grey-home-box
{
	background:transparent url(../../images/site/common/grey_box_main.jpg) left top no-repeat;	
	padding:30px 40px 0 40px;
	color:#8c8c8c;
	font-size:1.2em;
	margin-left:8px;
}

#grey-home-box-bottom
{
	background:transparent url(../../images/site/common/grey_box_bottom.jpg) left top no-repeat;
	height:54px;	
	margin-left:8px;
}*/

.grey-box-title
{
	font-size:2.2em;	
	display:block;
	font-weight:normal;
	margin:0;
	margin-bottom:0.6em;
	padding:0;
	font-family:Georgia, Helvetica, Arial, Sans-Serif;
}

.grey-box-content-left
{
	color:#8c8c8c;
	float:left;
	width:250px;
	
}

.grey-box-content-right
{
	width:175px;
	float:right;
	
}

.grey-box-content-right img
{	
}

.home-news
{
	background:transparent url(../../images/site/primary_new/home-news-main.png) left top no-repeat;	
	min-height:155px;
	padding:30px 40px;	
	color:#fff;
	font-size:1.2em;
	margin-top:30px;
}

.home-news a
{
	color:#fff;	
}

.home-news-content-title
{
	font-size:1.4em;
	
}

.home-news-left { float:left; width:160px; padding-right:20px; }
.home-news-right { float:left; width:280px; }

.home-news-bottom
{
	background:transparent url(../../images/site/primary_new/home-news-bottom.png) left top no-repeat;
	height:27px;
}

.home-news-title
{	
	font-size:2.2em;
	font-weight:normal;
	margin:0;
	margin-bottom:0.6em;
	color:#975714;
	font-family:Georgia, Helvetica, Arial, Sans-Serif;
}

.text-box 
{
	border:none;	
	background:transparent url(../../images/site/secondary_new/text-box.png) left top no-repeat;
	width:163px;
	height:17px;
	padding:10px;
}

/******************  paging for news ******************/
#paging
{
	margin:10px 0;
	text-align:center;
	font-size:1.2em;
	color:#ddd;
	padding:0;
	clear:both;
}

.selected-page
{	
	text-decoration:none;
	border:1px solid #ccc;
	margin:5px 0 5px 0;
	padding:0 5px 0 5px;
	background-color:#ccc;	
}

a.selected-page 
{
	color:#000;
}

.page
{
	text-decoration:none;
	margin:5px 0 5px 0;
	padding:0 5px 0 5px;
	border:1px solid #fff;	
}

a.page
{
	color:#ddd;	
}

 a.page:hover
{
	text-decoration:underline;
	background-color:#ccc;
	color:#000;
}


/****************** forms ******************/

.form-item 
{
	padding:8px; 
	background: transparent;		
}	

.form-item label, .register-checkbox label  
{
	width:12em; 
	float:left; 
	font-size:1.4em;
	clear:both;
}

.form-item input 
{
	border:#ccc 1px solid; 
	padding:2px;
	width:200px;
	font-size:1.4em;
}
.form-checkbox 
{
	border:none; 
	padding:8px;
}

.form-item select {margin:0;border:#98acc5 1px solid; font-size:1em; color:#555;}

.form-item-errorlabel
{
	margin-left:100px;
}

.form-button
{
	margin-left:9em;
	padding-left:5px;	
}


/*****************************
 help boxes
*****************************/  

#boxes { display:inline; width:630px; }

.box
{
	margin-right:12px;
	margin-bottom:12px;
	float:left;
	color:#fff;
} 

.greenBoxTop 
{
	margin:0;
	padding:0;
	height:11px;
	background: transparent url("../../images/site/common/box_top.png") no-repeat bottom center;	
	width:202px;
}

.greenBox 
{
	background: #4fa348 url("../../images/site/common/box_middle.png") repeat-x top center;	
	margin:0;
	width:202px;
	min-height:117px;
	padding:0;	
}

.greenBoxFoot 
{
	margin:0;
	height:12px;
	background: transparent url("../../images/site/common/box_bottom.png") no-repeat top center;	
	padding:0;
	width:202px;	
}

.greenBox p
{
	margin:0 10px 0 10px;
	padding:0;
	font-size:1.8em;	
	font-weight:bold;
	min-height:84px;
	line-height:1.4em;
}

.greenBox span
{
	margin:0 10px 0 10px;
	text-decoration:none;
	font-size:1.2em;
	display:block;	
}

.greenBox a.gbx-link span
{
	margin:0 10px 0 10px;
	text-decoration:none;
	font-size:1.2em;
	color:#fff;
	display:block;	
}

.greenBox a.gbx-link span:hover 
{
	text-decoration:underline;	
}


/************ Modal popup ******************/

.GreyedOut 
{	
	background-image: url("../../images/site/common/maskBG.png") !important; 
	background-image:none;
	background-repeat: repeat;
}

.popup
{
	background:transparent url(../../images/site/primary_new/home-news-main.png) left top no-repeat;
	width:404px;	
	padding: 30px 60px 0 60px;		
	color:#fff;
} 

.popup2
{
	background:transparent url(../../images/site/primary_new/home-news-main.png) left top no-repeat;
	width:404px;	
	padding: 15px 60px 0 60px;		
	color:#fff;
} 

.popup-bottom 
{
	background:transparent url(../../images/site/primary_new/home-news-bottom.png) left top no-repeat;
	height:27px;
	width:524px;
}

.popup .form-item label 
{
	width:10em;	
}   

.trial-book-details 
{	
	
}

.trial-book-details img
{
	float:left;
	margin-right:10px;	
}


/* buttons */


.modal-form-button
{
	margin-left:10em;
	padding-left:5px;
	clear:both;	
}

a.save-changes-btn
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/savechanges_combined.png) 0 0 no-repeat;
	width:115px;
	height:37px;
	text-decoration:none;
}

a.save-changes-btn:hover
{
	background:transparent url(../../images/site/common/buttons/savechanges_combined.png) 0 -38px no-repeat;
}

a.save-changes-btn:active
{
	background:transparent url(../../images/site/common/buttons/savechanges_combined.png) 0 -76px no-repeat;
}

a.save-changes-btn span { visibility:hidden; }


a.next-btn
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/next-combined.png) 0 0 no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
}

a.next-btn:hover
{
	background:transparent url(../../images/site/common/buttons/next-combined.png) 0 -38px no-repeat;
}

a.next-btn:active
{
	background:transparent url(../../images/site/common/buttons/next-combined.png) 0 -76px no-repeat;
}

a.next-btn span { visibility:hidden; }


a.submit-btn
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/submit_combined.png) 0 0 no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
}

a.submit-btn:hover
{
	background:transparent url(../../images/site/common/buttons/submit_combined.png) 0 -38px no-repeat;
}

a.submit-btn:active
{
	background:transparent url(../../images/site/common/buttons/submit_combined.png) 0 -76px no-repeat;
}

a.submit-btn span { visibility:hidden; }


a.send-btn
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/send_combined.png) left top no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
}

a.send-btn:hover
{
	background:transparent url(../../images/site/common/buttons/send_combined.png) 0 -38px no-repeat;
}

a.send-btn:active
{
	background:transparent url(../../images/site/common/buttons/send_combined.png) 0 -76px no-repeat;
}

a.send-btn span { visibility:hidden; }

a.clear-btn
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/clear_combined.png) left top no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
}

a.clear-btn:hover
{
	background:transparent url(../../images/site/common/buttons/clear_combined.png) 0 -38px no-repeat;
}

a.clear-btn:active
{
	background:transparent url(../../images/site/common/buttons/clear_combined.png) 0 -76px no-repeat;
}

a.clear-btn span { visibility:hidden; }

a.page-register-btn
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/register_combined.png) left top no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
}

a.page-register-btn:hover
{
	background:transparent url(../../images/site/common/buttons/register_combined.png) 0 -38px no-repeat;
}

a.page-register-btn:active
{
	background:transparent url(../../images/site/common/buttons/register_combined.png) 0 -76px no-repeat;
}

a.page-register-btn span { visibility:hidden; }

a.page-register-btn-sendtxt-disabled
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/send_sms_combined.png) left top no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
	text-indent: -99999px;
}

a.page-register-btn-sendtxt
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/send_sms_combined.png) 0 -38px no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
	text-indent: -99999px;
}

a.page-register-btn-sendtxt:hover
{
	background:transparent url(../../images/site/common/buttons/send_sms_combined.png) 0 -76px no-repeat;
}

a.page-register-btn-sendtxt-disabled-sent
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/send_sms_combined.png) 0 -114px no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
	text-indent: -99999px;
}

a.page-register-btn-sendtxt span { visibility:hidden; }

a.page-login-btn
{
	display:inline-block;
	background:transparent url(../../images/site/common/buttons/login_combined.png) left top no-repeat;
	width:85px;
	height:37px;
	text-decoration:none;
}

a.page-login-btn:hover
{
	background:transparent url(../../images/site/common/buttons/login_combined.png) 0 -38px no-repeat;
}

a.page-login-btn:active
{
	background:transparent url(../../images/site/common/buttons/login_combined.png) 0 -76px no-repeat;
}

a.page-login-btn span { visibility:hidden; }

a.back-to-home-btn
{
	color:#7db8c9;
}

.registration-image
{
	text-align:center;	
}








.modal_popup_welcome
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.5em;
}

.modal_popup_welcome h2
{
	font-family: Georgia, Helvetica, Arial, Sans-Serif;
	font-size: 2em;
	margin-bottom: 10px;
	padding-bottom: 0;
	color: #ef6d19;
}

.modal_popup_welcome ul
{
	padding-left: 20px;
}

.modal_popup_welcome ul li
{
	margin-bottom: 12px;
}

.modal_popup_welcome ul li span
{
	font-weight: bold;
	color: #FFD29C;
}

.modal_popup_welcome ul li a
{
	color: #ffffff;
}

.modal_popup_welcome_buttons
{
	margin-top: 40px;
}

a.book-selector-cancel-btn
{
	float: right;
	display:block;
	background:transparent url(../../images/site/primary_new/button_cancel.png) 0 0 no-repeat;
	width:101px;
	height:37px;
	text-decoration:none;
}

a.book-selector-cancel-btn:hover
{
	background:transparent url(../../images/site/primary_new/button_cancel.png) 0 0 no-repeat;
}

a.book-selector-cancel-btn:active
{
	background:transparent url(../../images/site/primary_new/button_cancel.png) 0 0 no-repeat;
}

a.book-selector-cancel-btn span
{
	display: none;
	visibility: hidden;
}

a.book-selector-updatedetails-btn
{
	float: left;
	display:block;
	background:transparent url(../../images/site/primary_new/button_update.png) 0 0 no-repeat;
	width:214px;
	height:37px;
	text-decoration:none;
}

a.book-selector-updatedetails-btn:hover
{
	background:transparent url(../../images/site/primary_new/button_update.png) 0 0 no-repeat;
}

a.book-selector-updatedetails-btn:active
{
	background:transparent url(../../images/site/primary_new/button_update.png) 0 0 no-repeat;
}

a.book-selector-updatedetails-btn span
{
	display: none;
	visibility: hidden;
}

.oppsPage
{
	 background: url("../../Images/Site/Common/404type_error.jpg") #C3090A no-repeat; 
	 width: 363px; 
	 margin-left: auto; 
	 margin-right: auto;
}

.wrongLoginPage
{
	color:Red;
	font-weight:bold;
}

.wrongLoginPage a
{
	color:Red;
	font-weight:bold;	
}